Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85756 - time reports bogus number
Summary: time reports bogus number
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 00:27 UTC by hjl
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-02 15:16:59 UTC


Attachments (Terms of Use)

Description hjl 2003-03-07 00:27:33 UTC
When I ran

# /usr/bin/time make

during building glibc on a P4/HT machine with SMP kernel,
I got

make[1]: Leaving directory `/export/build/gnu/glibc/build-i686-linux'
20403.70user 3698.48system 16:13.95elapsed 2474%CPU (0avgtext+0avgdata
0maxresident)k
0inputs+0outputs (10128557major+8529726minor)pagefaults 0swaps

RedHat 8.0 is ok:

make[1]: Leaving directory `/export/build/gnu/glibc/build-i686-linux'
1286.58user 199.73system 14:56.90elapsed 165%CPU (0avgtext+0avgdata 0maxresident)k
0inputs+0outputs (10757363major+8583900minor)pagefaults 0swaps

Comment 1 hjl 2003-06-02 15:16:59 UTC
The errata kernel seems ok.


Note You need to log in before you can comment on or make changes to this bug.